.com_joeworkman_stacks_shareit_simple_stack a.shareit,.com_joeworkman_stacks_shareit_simple_stack i.fa{text-decoration:none;transition:color 300ms ease 0}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook-square{color:#3B5998}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook-square:hover{color:#3B5998}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter-square{color:#09AEEC}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter-square:hover{color:#09AEEC}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus-square{color:#EE0000}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus-square:hover{color:#EE0000}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-adn{color:#4A484C}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-adn:hover{color:#4A484C}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest-square{color:#CB2027}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest-square:hover{color:#CB2027}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin-square{color:#257597}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin-square:hover{color:#257597}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope-o{color:#26A14B}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope-o:hover{color:#26A14B}
.com_joeworkman_stacks_shareit_circles_stack{overflow:visible}.com_joeworkman_stacks_shareit_circles_stack .circle{cursor:pointer;text-align:center;position:absolute;z-index:9;left:50%;top:50%;border-radius:1000px;border-width:1px;border-style:none}.com_joeworkman_stacks_shareit_circles_stack a.shareit,.com_joeworkman_stacks_shareit_circles_stack i{text-decoration:none;text-align:center;transition:color 300ms ease 0}.com_joeworkman_stacks_shareit_circles_stack .launchpad{border-width:2px;z-index:10;vertical-align:middle}.com_joeworkman_stacks_shareit_circles_stack ul.satellites{list-style:none;padding:0;margin:0}.com_joeworkman_stacks_shareit_circles_stack ul.satellites li{display:none;margin:0;padding:0}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.launched li{transition:all 300ms ease-in 0}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-facebook,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-facebook-square{color:#3B5998}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-facebook:hover,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-facebook-square:hover{color:#3B5998}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-twitter,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-twitter-square{color:#09AEEC}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-twitter:hover,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-twitter-square:hover{color:#09AEEC}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-google-plus,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-google-plus-square{color:#EE0000}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-google-plus:hover,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-google-plus-square:hover{color:#EE0000}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-adn{color:#4A484C}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-adn:hover{color:#4A484C}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-pinterest,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-pinterest-square{color:#CB2027}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-pinterest:hover,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-pinterest-square:hover{color:#CB2027}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-linkedin,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-linkedin-square{color:#257597}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-linkedin:hover,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-linkedin-square:hover{color:#257597}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-envelope,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-envelope-o{color:#26A14B}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-envelope:hover,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-envelope-o:hover{color:#26A14B}
/* @group Reset */
.pace,
.pace .pace-progress,
.pace .pace-progress:before,
.pace .pace-activity,
.pace .pace-activity:after,
.pace .pace-activity:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	-o-box-sizing: content-box;
	box-sizing: content-box;
}

/* @end */

/* @group Hide Until Loaded */

/*  */

/* @end */

/* @group Atom */

/*  */

/* @end */

/* @group Barber Shop Top */

/*  */

/* @end */

/* @group Barber Shop Bottom */

/*  */

/* @end */



/* @group Big Counter Top Left */

/*  */

/* @end */

/* @group Big Counter Top Centre */

/*  */

/* @end */

/* @group Big Counter Top Right */

/*  */

/* @end */

/* @group Big Counter Middle */

/*  */
.pace {
	-webkit-pointer-events: none;
	pointer-events: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

.pace.pace-inactive .pace-progress {
	display: none;
}

.pace .pace-progress {
	position: fixed;
	z-index: 2000;
	top: 50%;
	left: 0;
	margin-top: -5rem;
	height: 5rem;
	width: 100%;
	-webkit-transform: translate3d(0, 0, 0) !important;
	-ms-transform: translate3d(0, 0, 0) !important;
	transform: translate3d(0, 0, 0) !important;
}

.pace .pace-progress:after {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	content: attr(data-progress-text);
	font-family: "Helvetica Neue", sans-serif;
	font-weight: 100;
	font-size: 5rem;
	line-height: 1;
	text-align: center;
	color: #FF0000;
}

/*  */

/* @end */

/* @group Big Counter Bottom Left */

/*  */

/* @end */

/* @group Big Counter Bottom Centre */

/*  */

/* @end */

/* @group Big Counter Bottom Right */

/*  */

/* @end */

/* @group Bounce */

/*  */

/* @end */

/* @group Box */

/*  */

/* @end */

/* @group Button */

/*  */

/* @end */

/* @group Circle */

/*  */

/* @end */

/* @group Corner */

/*  */

/* @end */

/* @group Double Circles Large */

/*  */

/* @end */

/* @group Double Circles Small */

/*  */

/* @end */

/* @group Double Squares Large */

/*  */

/* @end */

/* @group Double Squares Small */

/*  */

/* @end */

/* @group Double Stripes */

/*  */

/* @end */

/* @group Radar */

/*  */

/* @end */

/* @group Simple */

/*  */

/* @end */



/* @group Fill */

/*  */

/* @end */

/* @group Flash */

/*  */

/* @end */

/* @group Flat Top */

/*  */

/* @end */

/* @group Flat Bottom */

/*  */

/* @end */

/* @group Loading Bar */

/*  */

/* @end */

/* @group Mac OS X Top */

/*  */

/* @end */

/* @group Mac OS X Bottom */

/*  */

/* @end */

/* @group Minimal Top */

/*  */

/* @end */

/* @group Minimal Bottom */

/*  */

/* @end */

/* @group Fat Bar Top */

/*  */

/* @end */

/* @group Fat Bar Bottom */

/*  */

/* @end */

/* @group Flipping Circle */

/*  */

/* @end */

/* @group Flipping Square */

/*  */

/* @end */

/* @group Font Awesome */

/*  */

/* @end */

/* @group Hair Line */

/*  */

/* @end */

/* @group Sphere */

/*  */

/* @end */

/* @group Spinning Box */

/*  */

/* @end */

/* @group Spinning & Zooming Box */

/*  */

/* @end */

/* @group Spinning Circles */

/*  */

/* @end */

/* @group Squares */

/*  */

/* @end */

/* @group Text */

/*  */

/* @end */
#stacks_in_56 {
	margin: 0px 0px 10px 0px;
}
@font-face {
	font-family: 'icomoon';
	src: url("../files/icons/icomoon.eot?hg8hv3");
	src: url("../files/icons/icomoon.eot?#iefixhg8hv3") format("embedded-opentype"), url("../files/icons/icomoon.woff2?hg8hv3") format("woff2"), url("../files/icons/icomoon.ttf?hg8hv3") format("truetype"), url("../files/icons/icomoon.woff?hg8hv3") format("woff"), url("../files/icons/icomoon.svg?hg8hv3#icomoon") format("svg");
	font-weight: normal;
	font-style: normal; }
[class^="sp-icon-"], [class*=" sp-icon-"] {
	font-family: 'icomoon';
	speak: none;
	color: #4C4C4C;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; }

.sp-icon-chevron-rounded:before{content: "\e600"; }
.sp-icon-chevron-rounded-thick:before{content: "\e601"; }
.sp-icon-chevron-thin:before{content: "\e602"; }
.sp-icon-chevron-thick:before{content: "\e603"; }
.sp-icon-arrow:before{content: "\e604"; }
.sp-icon-arrow-thin:before{content: "\e605"; }
.sp-icon-arrow-thick:before{content: "\e606"; }
.sp-icon-round-1:before{content: "\e607"; }
.sp-icon-round-2:before{content: "\e608"; }
.sp-icon-round-3:before{content: "\e609"; }
.sp-icon-round-4:before{content: "\e60a"; }

#ncd-sp-arrow {
	display: inline-block;
	line-height: 0;
	z-index: 10000;
	padding: 5px;
	background: #FFFFFF;
	border-radius: 100px;
	border-width: 2px;
	border-style: solid;
	
	
	
	opacity: 0;
	border-color: #FEE24B;
}
#ncd-sp-arrow i {font-size: 40px;}
#ncd-sp-arrow.show i {cursor: pointer;}


#ncd-sp-arrow {
	position: fixed;
	opacity: 0;
	margin: 20px;
	-webkit-transition: opacity 150ms, -webkit-transform 150ms;
	transition: opacity 150ms, transform 150ms;
	-webkit-transform: rotateY(-55deg);
			-ms-transform: rotateY(-55deg);
					transform: rotateY(-55deg);}

#ncd-sp-arrow.show.down-amount, 
#ncd-sp-arrow.show.down-container{
-webkit-transition: opacity 750ms 0, -webkit-transform 750ms 0;
	transition: opacity 750ms 0, transform 750ms 0;
}

#ncd-sp-arrow .rotateThis{
	-webkit-transition: -webkit-transform 700ms;
					transition: transform 700ms;}

#ncd-sp-arrow.show.down-amount .rotateThis, 
#ncd-sp-arrow.show.down-container .rotateThis{
	position: relative;
	-webkit-transform: rotate(-180deg);
					transform: rotate(-180deg);}
#ncd-sp-arrow.down-amount .rotateThis, 
#ncd-sp-arrow.down-container .rotateThis{
	position: relative;
	-webkit-transform: rotate(0);
					transform: rotate(0);}

#ncd-sp-arrow.show {
	opacity: 1; 
	-webkit-transform: rotateY(0) translateX(0) translateY(0) scale(1);
					transform: rotateY(0) translateX(0) translateY(0) scale(1);}

#ncd-sp-arrow.tl{top: 0;left: 0; }
#ncd-sp-arrow.tc{top: 0;left: 50%; }
#ncd-sp-arrow.tr{top: 0;right: 0; }
#ncd-sp-arrow.bl{bottom: 0;left: 0; }
#ncd-sp-arrow.bc{bottom: 0;left: 50%; }
#ncd-sp-arrow.br{bottom: 0;right: 0; }



#stacks_in_63673_63681 {
	border: solid rgba(76, 76, 76, 1.00);
	border-width: 0px 0px 15px 0px;
	margin: 0px 0px 20px 0px;
}


@media screen and (max-width: 5000px) {
	#quickColumnsstacks_in_100954 {
		-moz-column-count: 2;
		-moz-column-gap: 50px;
		-webkit-column-count: 2;
		-webkit-column-gap: 50px;
		column-count: 2;
		column-gap: 50px;
	}
}

@media screen and (max-width: 900px) {
	#quickColumnsstacks_in_100954 {
		-moz-column-count: 1;
		-moz-column-gap: 0px;
		-webkit-column-count: 1;
		-webkit-column-gap: 0px;
		column-count: 1;
		column-gap: 0px;
	}
}

@media screen and (max-width: 0px) {
	#quickColumnsstacks_in_100954 {
		-moz-column-count: 1;
		-moz-column-gap: 0px;
		-webkit-column-count: 1;
		-webkit-column-gap: 0px;
		column-count: 1;
		column-gap: 0px;
	}
}

@media screen and (max-width: 0px) {
	#quickColumnsstacks_in_100954 {
		-moz-column-count: 0;
		-moz-column-gap: 0px;
		-webkit-column-count: 0;
		-webkit-column-gap: 0px;
		column-count: 0;
		column-gap: 0px;
	}
}

@media screen and (max-width: 0px) {
	#quickColumnsstacks_in_100954 {
		-moz-column-count: 0;
		-moz-column-gap: 0px;
		-webkit-column-count: 0;
		-webkit-column-gap: 0px;
		column-count: 0;
		column-gap: 0px;
	}
}

@media print {
	#quickColumnsstacks_in_100954 {
		-moz-column-count: 0;
		-moz-column-gap: 0;
		-webkit-column-count: 0;
		-webkit-column-gap: 0;
		column-count: 0;
		column-gap: 0;
	}
}




#stacks_in_64753_135 {
	border: solid rgba(76, 76, 76, 1.00);
	border-width: 0px 0px 15px 0px;
	margin: 0px 0px 20px 0px;
}


@media screen and (max-width: 5000px) {
	#quickColumnsstacks_in_100960 {
		-moz-column-count: 2;
		-moz-column-gap: 50px;
		-webkit-column-count: 2;
		-webkit-column-gap: 50px;
		column-count: 2;
		column-gap: 50px;
	}
}

@media screen and (max-width: 900px) {
	#quickColumnsstacks_in_100960 {
		-moz-column-count: 1;
		-moz-column-gap: 0px;
		-webkit-column-count: 1;
		-webkit-column-gap: 0px;
		column-count: 1;
		column-gap: 0px;
	}
}

@media screen and (max-width: 0px) {
	#quickColumnsstacks_in_100960 {
		-moz-column-count: 1;
		-moz-column-gap: 0px;
		-webkit-column-count: 1;
		-webkit-column-gap: 0px;
		column-count: 1;
		column-gap: 0px;
	}
}

@media screen and (max-width: 0px) {
	#quickColumnsstacks_in_100960 {
		-moz-column-count: 0;
		-moz-column-gap: 0px;
		-webkit-column-count: 0;
		-webkit-column-gap: 0px;
		column-count: 0;
		column-gap: 0px;
	}
}

@media screen and (max-width: 0px) {
	#quickColumnsstacks_in_100960 {
		-moz-column-count: 0;
		-moz-column-gap: 0px;
		-webkit-column-count: 0;
		-webkit-column-gap: 0px;
		column-count: 0;
		column-gap: 0px;
	}
}

@media print {
	#quickColumnsstacks_in_100960 {
		-moz-column-count: 0;
		-moz-column-gap: 0;
		-webkit-column-count: 0;
		-webkit-column-gap: 0;
		column-count: 0;
		column-gap: 0;
	}
}




#stacks_in_64774_135 {
	border: solid rgba(76, 76, 76, 1.00);
	border-width: 0px 0px 15px 0px;
	margin: 0px 0px 20px 0px;
}


@media screen and (max-width: 5000px) {
	#quickColumnsstacks_in_111751 {
		-moz-column-count: 2;
		-moz-column-gap: 50px;
		-webkit-column-count: 2;
		-webkit-column-gap: 50px;
		column-count: 2;
		column-gap: 50px;
	}
}

@media screen and (max-width: 900px) {
	#quickColumnsstacks_in_111751 {
		-moz-column-count: 1;
		-moz-column-gap: 0px;
		-webkit-column-count: 1;
		-webkit-column-gap: 0px;
		column-count: 1;
		column-gap: 0px;
	}
}

@media screen and (max-width: 0px) {
	#quickColumnsstacks_in_111751 {
		-moz-column-count: 1;
		-moz-column-gap: 0px;
		-webkit-column-count: 1;
		-webkit-column-gap: 0px;
		column-count: 1;
		column-gap: 0px;
	}
}

@media screen and (max-width: 0px) {
	#quickColumnsstacks_in_111751 {
		-moz-column-count: 0;
		-moz-column-gap: 0px;
		-webkit-column-count: 0;
		-webkit-column-gap: 0px;
		column-count: 0;
		column-gap: 0px;
	}
}

@media screen and (max-width: 0px) {
	#quickColumnsstacks_in_111751 {
		-moz-column-count: 0;
		-moz-column-gap: 0px;
		-webkit-column-count: 0;
		-webkit-column-gap: 0px;
		column-count: 0;
		column-gap: 0px;
	}
}

@media print {
	#quickColumnsstacks_in_111751 {
		-moz-column-count: 0;
		-moz-column-gap: 0;
		-webkit-column-count: 0;
		-webkit-column-gap: 0;
		column-count: 0;
		column-gap: 0;
	}
}




#stacks_in_128_135 {
	border: solid rgba(76, 76, 76, 1.00);
	border-width: 0px 0px 15px 0px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_138 {
	margin: 0px 0px 30px 0px;
}

#stacks_out_138 {
	margin-left:0;
}
#usefulStackWrapperstacks_in_69880 {
	margin: 0 auto 0 0;
	min-width: 0px;
	max-width: 900px;
	min-height: 0px;
	max-height: 2000px;
	overflow: hidden;
	position: relative;
	
}

#usefulStackstacks_in_69880 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}








@media screen and (max-width: 100px) {
	#usefulStackstacks_in_69880 {
		display: none;
	}
}












#usefulStackWrapperstacks_in_69902 {
	margin: 0 auto 0 0;
	min-width: 0px;
	max-width: 900px;
	min-height: 0px;
	max-height: 2000px;
	overflow: hidden;
	position: relative;
	
}

#usefulStackstacks_in_69902 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}








@media screen and (max-width: 100px) {
	#usefulStackstacks_in_69902 {
		display: none;
	}
}













#stacks_in_69886 {
	margin: 0px 0px 30px 0px;
}

#stacks_out_69886 {
	margin-left:0;
}

#stacks_in_11585_135 {
	border: solid rgba(76, 76, 76, 1.00);
	border-width: 0px 0px 15px 0px;
	margin: 0px 0px 20px 0px;
}


@media screen and (max-width: 5000px) {
	#quickColumnsstacks_in_100964 {
		-moz-column-count: 2;
		-moz-column-gap: 50px;
		-webkit-column-count: 2;
		-webkit-column-gap: 50px;
		column-count: 2;
		column-gap: 50px;
	}
}

@media screen and (max-width: 900px) {
	#quickColumnsstacks_in_100964 {
		-moz-column-count: 1;
		-moz-column-gap: 0px;
		-webkit-column-count: 1;
		-webkit-column-gap: 0px;
		column-count: 1;
		column-gap: 0px;
	}
}

@media screen and (max-width: 0px) {
	#quickColumnsstacks_in_100964 {
		-moz-column-count: 1;
		-moz-column-gap: 0px;
		-webkit-column-count: 1;
		-webkit-column-gap: 0px;
		column-count: 1;
		column-gap: 0px;
	}
}

@media screen and (max-width: 0px) {
	#quickColumnsstacks_in_100964 {
		-moz-column-count: 0;
		-moz-column-gap: 0px;
		-webkit-column-count: 0;
		-webkit-column-gap: 0px;
		column-count: 0;
		column-gap: 0px;
	}
}

@media screen and (max-width: 0px) {
	#quickColumnsstacks_in_100964 {
		-moz-column-count: 0;
		-moz-column-gap: 0px;
		-webkit-column-count: 0;
		-webkit-column-gap: 0px;
		column-count: 0;
		column-gap: 0px;
	}
}

@media print {
	#quickColumnsstacks_in_100964 {
		-moz-column-count: 0;
		-moz-column-gap: 0;
		-webkit-column-count: 0;
		-webkit-column-gap: 0;
		column-count: 0;
		column-gap: 0;
	}
}



#stacks_in_10826_10840{min-width:168px;min-height:168px}#stacks_in_10826_10840 .circle{border-color:rgba(0, 0, 0, 1.00);color:rgba(34, 34, 34, 1.00);background-color:rgba(255, 255, 255, 1.00);}#stacks_in_10826_10840 .circle.launchpad a.shareit,#stacks_in_10826_10840 .circle.launchpad i{color:rgba(34, 34, 34, 1.00)}#stacks_in_10826_10840 .circle.launchpad a.shareit:hover,#stacks_in_10826_10840 .circle.launchpad i:hover{color:rgba(9, 73, 159, 1.00)}#stacks_in_10826_10840 .launchpad{width:68px;height:68px;line-height:68px;margin-top:-34px;margin-left:-34px;font-size:36px;line-height:68px;text-shadow:0px 2px 1px rgba(255, 255, 255, 1.0)}#stacks_in_10826_10840 .launchpad i{font-size:36px;line-height:68px;text-shadow:0px 2px 1px rgba(255, 255, 255, 1.0)}#stacks_in_10826_10840 ul.satellites{list-style:none;padding:0px;margin:0px}#stacks_in_10826_10840 ul.satellites:not(.default-colors) a.shareit,#stacks_in_10826_10840 ul.satellites:not(.default-colors) i{color:rgba(34, 34, 34, 1.00)}#stacks_in_10826_10840 ul.satellites:not(.default-colors) a.shareit:hover,#stacks_in_10826_10840 ul.satellites:not(.default-colors) i:hover{color:rgba(9, 73, 159, 1.00)}#stacks_in_10826_10840 ul.satellites li{transition:all 300ms cubic-bezier(0.175, 0.885, 0.320, 1.275);width:35px;height:35px;line-height:35px}#stacks_in_10826_10840 ul.satellites li:hover{}#stacks_in_10826_10840 ul.satellites li a.shareit,#stacks_in_10826_10840 ul.satellites li i{line-height:35px;font-size:24px;text-shadow:0px 1px 1px rgba(255, 255, 255, 1.0)}

#stacks_in_10826_10843{text-align:center}#stacks_in_10826_10843 a.shareit{text-align:center;font-size:18px;color:rgba(0, 0, 0, 1.00)}#stacks_in_10826_10843 a.shareit:hover{color:rgba(0, 64, 128, 1.00)}#stacks_in_10826_10843 a.shareit i.fa{font-size:24px}#stacks_in_10826_10843 a.shareit:not(.default-colors) i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_10826_10843 a.shareit:not(.default-colors):hover i.fa{color:rgba(0, 64, 128, 1.00)}
#stacks_in_10826_10847{text-align:center}#stacks_in_10826_10847 a.shareit{text-align:center;font-size:18px;color:rgba(0, 0, 0, 1.00)}#stacks_in_10826_10847 a.shareit:hover{color:rgba(0, 128, 255, 1.00)}#stacks_in_10826_10847 a.shareit i.fa{font-size:24px}#stacks_in_10826_10847 a.shareit:not(.default-colors) i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_10826_10847 a.shareit:not(.default-colors):hover i.fa{color:rgba(0, 128, 255, 1.00)}
#stacks_in_10826_10849{text-align:center}#stacks_in_10826_10849 a.shareit{text-align:center;font-size:18px;color:rgba(0, 0, 0, 1.00)}#stacks_in_10826_10849 a.shareit:hover{color:rgba(255, 0, 0, 1.00)}#stacks_in_10826_10849 a.shareit i.fa{font-size:24px}#stacks_in_10826_10849 a.shareit:not(.default-colors) i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_10826_10849 a.shareit:not(.default-colors):hover i.fa{color:rgba(255, 0, 0, 1.00)}
#stacks_in_10826_10851{text-align:center}#stacks_in_10826_10851 a.shareit{text-align:center;font-size:18px;color:rgba(0, 0, 0, 1.00)}#stacks_in_10826_10851 a.shareit:hover{color:rgba(255, 0, 0, 1.00)}#stacks_in_10826_10851 a.shareit i.fa{font-size:24px}#stacks_in_10826_10851 a.shareit:not(.default-colors) i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_10826_10851 a.shareit:not(.default-colors):hover i.fa{color:rgba(255, 0, 0, 1.00)}
